.Contacts {
    padding-bottom: 60px;

    @media @mobile {
        padding-bottom: 80px;
    }

    &-content {
        display: flex;

        @media @mobile {
            flex-direction: column;
        }
    }

    &-column {
        width: 50%;

        @media @mobile {
            width: 100%;
        }
    }

    &-inner {
        @media @mobile {
            justify-content: space-between;
            display: flex;
        }
    }

    &-toGo {
        margin-top: 20px;

        @media @mobile {
            margin-top: 10px;
            //width: ~'calc(50% - 10px)';
        }
    }

    &-mapLink {
        transition: transform .3s ease;
        display: inline-block;

        @media @mobile {
            font-size: 16px;
        }

        &:hover {
            transform: translate3d(0, -10px, 0);
        }
    }

    &-toConnect {
        margin-top: 60px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;

        @media @mobile {
            margin: 20px 0;
            //width: ~'calc(50% - 10px)';
        }
    }

    &-phone, &-mail {
        transition: transform .3s ease;

        @media @mobile {
            font-size: 16px;
        }

        &:hover {
            transform: translate3d(0, -10px, 0);
        }
    }

    &-title {
        text-align: left;
    }

    &-socialTitle {
        text-align: right;

        @media @mobile {
            text-align: left;
        }
    }

    &-socialRow {
        margin-top: 20px;
        display: flex;
        justify-content: flex-end;

        @media @mobile {
            margin-top: 10px;
            width: ~'calc(50% - 10px)';
            flex-direction: column;
            align-items: flex-start;
        }
    }

    &-socialLink {
        text-transform: uppercase;
        transition: transform .3s ease;

        &#yt {
            margin-left: 77px;
        }

        &#ig {
            margin-left: 44px;
        }

        @media @mobile {
            margin-left: 0 !important;
            line-height: 30px;
        }

        &:hover {
            transform: translate3d(0, -10px, 0);
        }
    }

    &-subscribe {
        margin-top: 70px;

        @media @mobile {
            margin-top: 20px;
        }
    }

    &-formTitle {
        text-align: right;
        font-size: 20px;
        font-weight: normal;

        @media @mobile {
            font-size: 16px;
            text-align: left;
        }
    }

    #mc_embed_signup {
        display: flex;
        justify-content: flex-end;
        margin-top: 10px;

        @media @mobile {
            justify-content: flex-start;
        }

        .mc-field-group {
            font-size: 12px;
            font-weight: normal;
        }

        .customBlock {
            font-size: 0;
            display: flex;
        }

        input {
            box-sizing: border-box;
            border: 2px solid #000;
            vertical-align: middle;
            font-size: 20px;
            outline: none;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background: #fff;
            border-radius: 0;

            &::-moz-placeholder {
                color: @lightgrey;
                font-size: 16px;
                opacity: 1;
            }

            &:-moz-placeholder {
                color: @lightgrey;
                font-size: 16px;
                opacity: 1;
            }

            &:-ms-input-placeholder {
                color: @lightgrey;
                font-size: 16px;
                opacity: 1;
            }

            &::-webkit-input-placeholder {
                color: @lightgrey;
                font-size: 16px;
                opacity: 1;
            }
        }

        input[type="email"] {
            width: 240px;
            height: 40px;
            padding: 10px;
            background: #fff;
            border-radius: 0;
        }

        input[type="submit"] {
            width: 40px;
            height: 40px;
            border-radius: 0;
            cursor: pointer;
            border-left: none;
            padding: 5px;
            transition: background .3s ease;
            background: #fff;

            &:hover {
                background-color: #ffef6c;
            }
        }
    }

    &-copy {
        position: absolute;
        left: 50%;
        transform: translate3d(-50%, 0, 0);
        bottom: -40px;
        font-size: 20px;
        line-height: 20px;
        letter-spacing: .14px;
        white-space: nowrap;

        @media @mobile {
            font-size: 16px;
            line-height: 16px;
            letter-spacing: .04px;
            bottom: -60px;
        }
    }

    &-circles {
        position: absolute;
        top: -50%;
        left: -40px;
        width: ~'calc(100% + 80px)';
        height: 100%;
        z-index: -1;
        //overflow: hidden;

        span {
            position: absolute;
            width: 290px;
            height: 290px;
            background-color: @red;
            border-radius: 50%;

            @media @mobile {
                width: 190px;
                height: 190px;
            }

            &:first-child {
                top: 10%;
                left: 34%;

                @media @mobile {
                    left: 15%;
                }
            }

            &:nth-child(2) {
                top: 80%;
                left: 7%;

                @media @mobile {
                    top: 50%;
                    left: 5%;
                }
            }

            &:nth-child(3) {
                right: 5%;
                top: -85%;

                @media @mobile {
                    bottom: 5%;
                }
            }

            &:nth-child(4) {
                right: -10%;
                top: -10%;

                @media @mobile {
                    right: 5%;
                }
            }

            &:nth-child(5) {
                top: 12%;
                left: -10%;
            }
        }
    }
}